@charset "Shift_JIS";
/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	text-align:left;
}
div.container_ {
	clear: both;
	margin: 30px auto;
	padding: 0 1px; /* for area_topbnr */
	width: 1000px;
}

div.contents_ {
	clear: both;
	display: inherit;
	float: left;
	overflow: visible;
}

/* 左メニュー */
div.leftmenuframe_ {
	float: left;
	display: inherit;
	overflow: hidden;
	width: 185px;

}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	overflow: hidden;
	display: inherit;
	float: right;
	margin: 0;
	width: 185px;
}
/**/
/* メインフレーム */
div.mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
}
div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_ { /* 左右メニューの表示の場合 */
	width: 610px; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
}
/**/
div.single_mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
}
div.col1_ {
	margin: 0 auto !important;
	padding: 0;
	width: 1040px;
}
/* --------------------------------------------------------------------
	ユーザー定義　container_
--------------------------------------------------------------------- */
div.container_ div.contents_, div.container_ div.mainframe_, div.container_ div.mainframe_ .event_ .goods_ {
    width: 805px;
}

div.lowerContents_ {
}
